<form x1="18" y1="-10" r2="90" rx2="540" r3="90" rx3="540">
	<field>
		<name>fld_lasname</name>
		<x>22</x>
		<y>678</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_firstname</name>
		<x>330</x>
		<y>678</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SIN</name>
		<x>330</x>
		<y>654</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_taxyear</name>
		<x>22</x>
		<y>654</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_workforfin</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nameemployer</name>
		<x>22</x>
		<y>630</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_businessnum</name>
		<x>359</x>
		<y>630</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_1</name>
		<x>465</x>
		<y>588</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_2</name>
		<x>465</x>
		<y>564</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6485</name>
		<x>465</x>
		<y>546</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6485_credit</name>
		<x>541</x>
		<y>528</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst12_5</name>
		<x>271</x>
		<y>486</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst12_6</name>
		<x>271</x>
		<y>456</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst12_7</name>
		<x>271</x>
		<y>432</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst13_5</name>
		<x>336</x>
		<y>486</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst13_6</name>
		<x>336</x>
		<y>456</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst13_7</name>
		<x>336</x>
		<y>432</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst14_5</name>
		<x>400</x>
		<y>486</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst14_6</name>
		<x>400</x>
		<y>456</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst14_7</name>
		<x>400</x>
		<y>432</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst15_5</name>
		<x>465</x>
		<y>486</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst15_6</name>
		<x>465</x>
		<y>456</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst15_7</name>
		<x>465</x>
		<y>432</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6487</name>
		<x>465</x>
		<y>408</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst12_b4credit</name>
		<x>465</x>
		<y>390</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst13_b4credit</name>
		<x>465</x>
		<y>372</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst14_b4credit</name>
		<x>465</x>
		<y>354</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_hst15_b4credit</name>
		<x>465</x>
		<y>336</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6487_credit</name>
		<x>541</x>
		<y>312</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst1_13</name>
		<x>303</x>
		<y>302</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst1_14</name>
		<x>303</x>
		<y>272</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst1_15</name>
		<x>303</x>
		<y>248</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst2_13</name>
		<x>368</x>
		<y>302</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst2_14</name>
		<x>368</x>
		<y>272</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst2_15</name>
		<x>368</x>
		<y>248</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst3_13</name>
		<x>433</x>
		<y>302</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst3_14</name>
		<x>433</x>
		<y>272</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst3_15</name>
		<x>433</x>
		<y>248</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst7_13</name>
		<x>498</x>
		<y>302</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst7_14</name>
		<x>498</x>
		<y>272</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst7_15</name>
		<x>498</x>
		<y>248</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst8_13</name>
		<x>562</x>
		<y>302</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst8_14</name>
		<x>562</x>
		<y>272</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst8_15</name>
		<x>562</x>
		<y>248</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst9_13</name>
		<x>627</x>
		<y>302</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst9_14</name>
		<x>627</x>
		<y>272</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst9_15</name>
		<x>627</x>
		<y>248</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst10_13</name>
		<x>692</x>
		<y>302</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst10_14</name>
		<x>692</x>
		<y>272</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst10_15</name>
		<x>692</x>
		<y>248</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6486</name>
		<x>692</x>
		<y>224</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2100</type>
		<para1>(483,284,1)</para1>
	</field>
	<field>
		<name>fld_6486_1</name>
		<x>692</x>
		<y>200</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst1_b4credit</name>
		<x>692</x>
		<y>200</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst2_b4credit</name>
		<x>692</x>
		<y>176</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst3_b4credit</name>
		<x>692</x>
		<y>152</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst7_b4credit</name>
		<x>692</x>
		<y>128</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst8_b4credit</name>
		<x>692</x>
		<y>104</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst9_b4credit</name>
		<x>692</x>
		<y>80</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pst10_b4credit</name>
		<x>692</x>
		<y>56</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6486_credit</name>
		<x>692</x>
		<y>32</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2100</type>
		<para1>(559,260,1)</para1>
	</field>
	<field>
		<name>fld_6486_credit_1</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_457</name>
		<x>541</x>
		<y>246</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_1</name>
		<x>192</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_2</name>
		<x>192</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_3</name>
		<x>192</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_4</name>
		<x>192</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_5</name>
		<x>192</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_6</name>
		<x>192</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_7</name>
		<x>192</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_tools</name>
		<x>192</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_apprentice</name>
		<x>192</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_8</name>
		<x>192</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_9</name>
		<x>192</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_10</name>
		<x>192</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_12</name>
		<x>192</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_14</name>
		<x>192</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_15</name>
		<x>192</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_16</name>
		<x>192</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_17</name>
		<x>192</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_19</name>
		<x>192</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_total_cca</name>
		<x>588</x>
		<y>10</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_1</name>
		<x>390</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_2</name>
		<x>390</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_3</name>
		<x>390</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_4</name>
		<x>390</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_5</name>
		<x>390</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_6</name>
		<x>390</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_7</name>
		<x>390</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_tools</name>
		<x>390</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_apprentice</name>
		<x>390</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_8</name>
		<x>390</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_9</name>
		<x>390</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_10</name>
		<x>390</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_12</name>
		<x>390</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_14</name>
		<x>390</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_15</name>
		<x>390</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_16</name>
		<x>390</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_17</name>
		<x>390</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_19</name>
		<x>390</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_cca</name>
		<x>628</x>
		<y>10</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_1</name>
		<x>588</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_2</name>
		<x>588</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_3</name>
		<x>588</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_4</name>
		<x>588</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_5</name>
		<x>588</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_6</name>
		<x>588</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_7</name>
		<x>588</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_tools</name>
		<x>588</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_apprentice</name>
		<x>588</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_8</name>
		<x>588</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_9</name>
		<x>588</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_10</name>
		<x>588</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_12</name>
		<x>588</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_14</name>
		<x>588</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_15</name>
		<x>588</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_16</name>
		<x>588</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_17</name>
		<x>588</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_19</name>
		<x>588</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_sum</name>
		<x>619</x>
		<y>46</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_gst_cca</name>
		<x>668</x>
		<y>10</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_totalexp_fuel</name>
		<x>190</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_nonexp_fuel</name>
		<x>390</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gst_exp_fuel</name>
		<x>588</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_1_hst12</name>
		<x>232</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_2_hst12</name>
		<x>232</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_3_hst12</name>
		<x>232</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_4_hst12</name>
		<x>232</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_5_hst12</name>
		<x>232</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_6_hst12</name>
		<x>232</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_7_hst12</name>
		<x>232</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_tools_hst12</name>
		<x>232</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_apprentice_hst12</name>
		<x>232</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_8_hst12</name>
		<x>232</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_9_hst12</name>
		<x>232</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_10_hst12</name>
		<x>232</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_12_hst12</name>
		<x>232</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_14_hst12</name>
		<x>232</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_15_hst12</name>
		<x>232</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_16_hst12</name>
		<x>232</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_17_hst12</name>
		<x>232</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_19_hst12</name>
		<x>232</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_cca_hst12</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_1_hst12</name>
		<x>430</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_2_hst12</name>
		<x>430</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_3_hst12</name>
		<x>430</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_4_hst12</name>
		<x>430</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_5_hst12</name>
		<x>430</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_6_hst12</name>
		<x>430</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_7_hst12</name>
		<x>430</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_tools_hst12</name>
		<x>430</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_apprentice_hst12</name>
		<x>430</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_8_hst12</name>
		<x>430</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_9_hst12</name>
		<x>430</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_10_hst12</name>
		<x>430</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_12_hst12</name>
		<x>430</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_14_hst12</name>
		<x>430</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_15_hst12</name>
		<x>430</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_16_hst12</name>
		<x>430</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_17_hst12</name>
		<x>430</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_19_hst12</name>
		<x>430</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_cca_hst12</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_1_hst12</name>
		<x>628</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_2_hst12</name>
		<x>628</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_3_hst12</name>
		<x>628</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_4_hst12</name>
		<x>628</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_5_hst12</name>
		<x>628</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_6_hst12</name>
		<x>628</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_7_hst12</name>
		<x>628</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_tools_hst12</name>
		<x>628</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_apprentice_hst12</name>
		<x>628</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_8_hst12</name>
		<x>628</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_9_hst12</name>
		<x>628</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_10_hst12</name>
		<x>628</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_12_hst12</name>
		<x>628</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_14_hst12</name>
		<x>628</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_15_hst12</name>
		<x>628</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_16_hst12</name>
		<x>628</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_17_hst12</name>
		<x>628</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_19_hst12</name>
		<x>628</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_sum_hst12</name>
		<x>663</x>
		<y>46</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_totalexp_fuel_hst12</name>
		<x>230</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_fuel_hst12</name>
		<x>430</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_fuel_hst12</name>
		<x>628</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_cca_hst12</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_1_hst13</name>
		<x>272</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_2_hst13</name>
		<x>272</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_3_hst13</name>
		<x>272</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_4_hst13</name>
		<x>272</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_5_hst13</name>
		<x>272</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_6_hst13</name>
		<x>272</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_7_hst13</name>
		<x>272</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_tools_hst13</name>
		<x>272</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_apprentice_hst13</name>
		<x>272</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_8_hst13</name>
		<x>272</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_9_hst13</name>
		<x>272</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_10_hst13</name>
		<x>272</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_12_hst13</name>
		<x>272</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_14_hst13</name>
		<x>272</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_15_hst13</name>
		<x>272</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_16_hst13</name>
		<x>272</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_17_hst13</name>
		<x>272</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_19_hst13</name>
		<x>272</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_cca_hst13</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_1_hst13</name>
		<x>470</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_2_hst13</name>
		<x>470</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_3_hst13</name>
		<x>470</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_4_hst13</name>
		<x>470</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_5_hst13</name>
		<x>470</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_6_hst13</name>
		<x>470</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_7_hst13</name>
		<x>470</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_tools_hst13</name>
		<x>470</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_apprentice_hst13</name>
		<x>470</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_8_hst13</name>
		<x>470</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_9_hst13</name>
		<x>470</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_10_hst13</name>
		<x>470</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_12_hst13</name>
		<x>470</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_14_hst13</name>
		<x>470</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_15_hst13</name>
		<x>470</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_16_hst13</name>
		<x>470</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_17_hst13</name>
		<x>470</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_19_hst13</name>
		<x>470</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_cca_hst13</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_1_hst13</name>
		<x>668</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_2_hst13</name>
		<x>668</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_3_hst13</name>
		<x>668</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_4_hst13</name>
		<x>668</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_5_hst13</name>
		<x>668</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_6_hst13</name>
		<x>668</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_7_hst13</name>
		<x>668</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_tools_hst13</name>
		<x>668</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_apprentice_hst13</name>
		<x>668</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_8_hst13</name>
		<x>668</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_9_hst13</name>
		<x>668</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_10_hst13</name>
		<x>668</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_12_hst13</name>
		<x>668</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_14_hst13</name>
		<x>668</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_15_hst13</name>
		<x>668</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_16_hst13</name>
		<x>668</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_17_hst13</name>
		<x>668</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_19_hst13</name>
		<x>668</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_sum_hst13</name>
		<x>707</x>
		<y>46</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_totalexp_fuel_hst13</name>
		<x>270</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_fuel_hst13</name>
		<x>470</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_fuel_hst13</name>
		<x>668</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_cca_hst13</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_1_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_2_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_3_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_4_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_5_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_6_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_7_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_tools_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_apprentice_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_8_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_9_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_10_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_12_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_14_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_15_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_16_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_17_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_19_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_cca_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_1_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_2_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_3_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_4_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_5_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_6_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_7_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_tools_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_apprentice_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_8_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_9_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_10_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_12_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_14_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_15_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_16_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_17_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_19_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_cca_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_1_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_2_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_3_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_4_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_5_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_6_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_7_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_tools_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_apprentice_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_8_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_9_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_10_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_12_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_14_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_15_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_16_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_17_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_19_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_sum_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_fuel_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_fuel_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_fuel_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_cca_hst14</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_1_hst15</name>
		<x>350</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_2_hst15</name>
		<x>350</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_3_hst15</name>
		<x>350</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_4_hst15</name>
		<x>350</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_5_hst15</name>
		<x>350</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_6_hst15</name>
		<x>350</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_7_hst15</name>
		<x>350</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_tools_hst15</name>
		<x>350</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_apprentice_hst15</name>
		<x>350</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_8_hst15</name>
		<x>350</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_9_hst15</name>
		<x>350</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_10_hst15</name>
		<x>350</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_12_hst15</name>
		<x>350</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_14_hst15</name>
		<x>350</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_15_hst15</name>
		<x>350</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_16_hst15</name>
		<x>350</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_17_hst15</name>
		<x>350</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_19_hst15</name>
		<x>350</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp_cca_hst15</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_1_hst15</name>
		<x>548</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_2_hst15</name>
		<x>548</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_3_hst15</name>
		<x>548</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_4_hst15</name>
		<x>548</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_5_hst15</name>
		<x>548</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_6_hst15</name>
		<x>548</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_7_hst15</name>
		<x>548</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_tools_hst15</name>
		<x>548</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_apprentice_hst15</name>
		<x>548</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_8_hst15</name>
		<x>548</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_9_hst15</name>
		<x>548</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_10_hst15</name>
		<x>548</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_12_hst15</name>
		<x>548</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_14_hst15</name>
		<x>548</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_15_hst15</name>
		<x>548</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_16_hst15</name>
		<x>548</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_17_hst15</name>
		<x>548</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_19_hst15</name>
		<x>548</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_cca_hst15</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_1_hst15</name>
		<x>746</x>
		<y>430</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_2_hst15</name>
		<x>746</x>
		<y>412</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_3_hst15</name>
		<x>746</x>
		<y>394</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_4_hst15</name>
		<x>746</x>
		<y>376</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_5_hst15</name>
		<x>746</x>
		<y>358</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_6_hst15</name>
		<x>746</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_7_hst15</name>
		<x>746</x>
		<y>322</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_tools_hst15</name>
		<x>746</x>
		<y>298</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_apprentice_hst15</name>
		<x>746</x>
		<y>274</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_8_hst15</name>
		<x>746</x>
		<y>250</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_9_hst15</name>
		<x>746</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_10_hst15</name>
		<x>746</x>
		<y>214</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_12_hst15</name>
		<x>746</x>
		<y>178</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_14_hst15</name>
		<x>746</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_15_hst15</name>
		<x>746</x>
		<y>118</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_16_hst15</name>
		<x>746</x>
		<y>82</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_17_hst15</name>
		<x>746</x>
		<y>64</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_19_hst15</name>
		<x>746</x>
		<y>28</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_sum_hst15</name>
		<x>750</x>
		<y>46</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_totalexp_fuel_hst15</name>
		<x>350</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonexp_fuel_hst15</name>
		<x>550</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_fuel_hst15</name>
		<x>748</x>
		<y>418</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_cca_hst15</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
</form>
